"use strict";
/* A comfy bed made from a clamshell */
var Deco_Clambed = function(facing){
	//var decoImg = SDS_Load_Image("art/sheets/decoration/clambed.png");
	//var decoSheet = new TileSheet(5, 5, 1, 0, decoImg);
	//var deco = new Decoration(decoSheet,"ClamBed");
	//deco.frame = facing ? facing : 0;
	//return deco;
	
	this.frame = facing ? facing : 0;
}

Deco_Clambed.prototype = new Decoration(
	new TileSheet(
		5, 5, 1, 0, 
		SDS_Load_Image("art/sheets/decoration/clambed.png")
	),
	"ClamBed");